Back to Top
HPE Servers Support & OS Certification Matrices
Citrix XenServer
Support and Certification Matrix
Welcome to HPE's interactive Citrix XenServer Support and Certification webpage for ProLiant and BladeSystem Servers (x86).

Please Note:
Citrix XenServer and Hypervisor are Supported and Certified with in-distro drivers only. All model options and configurations are not necessarily supported. Please contact your HPE representative for more information.

Just click on the server to obtain driver downloads, certification and support information. HPE recommends that our customers update to the latest service packs and security releases from Citrix.

HPE is committed to supporting all customers that install the latest services packs and security releases from Citrix.

Click on the product to obtain product information, downloads, certifications, and documentation.

Legend

HPE Supported
HPE Supported & OS Partner Certified/Logo
HPE Tested: Either the OS or hypervisor was successfully installed on the server
Pending HPE support
Partner Certification Pending
Loading content...

Product series

Software version

Software version

 

No results found for the current selections
Edgeline
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Synergy
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
480 Gen10  
660 Gen10  
BL Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
BL460c Gen9  
BL460c Gen10  
BL660c Gen9  
DL Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
DL325 Gen10 AMD EPYC™ 7xx2 Series Processor Family requires minimum of Hypervisor 8.1
AMD EPYC™ 7xx1 Series Processor Family requires minimum of Hypervisor 8.0
DL325 Gen10 Plus Hypervisor 8.1 is the required minimum version for this server
AMD EPYC™ 7xx2 Series Processor Family requires minimum of Hypervisor 8.1
DL360 Gen10  
DL380 Gen9  
DL380 Gen10  
DL385 Gen10 AMD EPYC™ 7xx2 Series Processor Family requires minimum of Hypervisor 8.1
AMD EPYC™ 7xx1 Series Processor Family requires minimum of Hypervisor 8.0
DL385 Gen10 Plus Hypervisor 8.1 is the required minimum version for this server
AMD EPYC™ 7xx2 Series Processor Family requires minimum of Hypervisor 8.1
DL560 Gen10  
DL580 Gen10  
WS Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
WS460c Gen9  
XL Series (Apollo Family)
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
XL170r Gen9 (Apollo 2000)
XL170r Gen10 (Apollo 2000)
XL190r Gen10 (Apollo 2000)
Edgeline
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Moonshot
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Moonshot 1500 Chassis.
Synergy
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
480 Gen10  
660 Gen10  
BL Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
BL460c Gen8  
BL460c Gen9  
BL460c Gen10  
BL660c Gen8  
BL685c G7  
DL Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
DL360p Gen8  
DL360 Gen9  
DL360 Gen10  
DL380 Gen9  
DL385 Gen10  
DL380 Gen10  
DL560 Gen10  
DL580 Gen9  
DL580 Gen10  
WS Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
WS460c Gen8  
XL Series (Apollo Family)
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
XL170r Gen9 (Apollo 2000)
XL170r Gen10 (Apollo 2000)
XL190r Gen10 (Apollo 2000)
XL270d Gen9 (Apollo 6500) The B140i controller is supported only in SATA AHCI mode.
Edgeline
Product XenServer 7.0
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Moonshot
Product XenServer 7.0
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Moonshot 1500 Chassis.
BL Series
Product XenServer 7.0
64-bit Dom0 Technical Requirements
BL460c G7  
BL460c Gen8  
BL460c Gen8  
BL460c Gen9  
BL490c G7 Server requires SATA AHCI mode for XenServer 7.0 installation
BL660c Gen9  
DL Series
Product XenServer 7.0
64-bit Dom0 Technical Requirements
DL360p Gen8  
DL360 Gen9  
DL380p Gen8  
DL380 Gen9  
DL560 Gen9  
DL580 Gen8  
DL580 Gen9  
ML Series
Product
XenServer 7.0 64-bit Dom0 Technical Requirements ML350 Gen9  
WS Series
Product XenServer 7.0
64-bit Dom0 Technical Requirements
WS460c Gen9  
XL Series (Apollo Family)
Product XenServer 7.0
64-bit Dom0 Technical Requirements
XL170r Gen9 (Apollo 2000) The B140i controller is supported only in SATA AHCI mode.
XL190r Gen9 (Apollo 2000) The B140i controller is supported only in SATA AHCI mode.
XL270d Gen9 (Apollo 6500) The B140i controller is supported only in SATA AHCI mode.
Moonshot
Product XenServer 6.5
64-bit Dom0 Technical Requirements
m710 Server Cartridge  
m710p Server Cartridge  
BL Series
Product XenServer 6.5
64-bit Dom0 Technical Requirements
BL460c Gen8  
BL465c Gen7  
BL465c Gen8  
BL460c Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
BL490c G7 Server requires SATA AHCI mode for XenServer 6.5 installation
BL620c Gen7  
BL660c Gen8  
BL660c Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
BL685c G7  
DL Series
Product XenServer 6.5
64-bit Dom0 Technical Requirements
DL160 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL180 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL360p Gen8  
DL360 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL380p Gen8  
DL385 G7  
DL385p Gen8  
DL380 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL560 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL580 G7  
DL580 Gen8 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL580 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
DL585 G7  
ML Series
Product XenServer 6.5
64-bit Dom0 Technical Requirements
ML350 Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
SL Series
Product XenServer 6.5
64-bit Dom0 Technical Requirements
SL250s Gen8 Citrix XenServer installations only supported in SATA mode
SL270s Gen8 Citrix XenServer installations only supported in SATA mode
WS Series
Product XenServer 6.5
64-bit Dom0 Technical Requirements
WS460c Gen8  
WS460c Gen9 XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
XL Series (Apollo Family)
Product XenServer 6.5
64-bit Dom0 Technical Requirements
XL230a Gen9 (Apollo 6000) XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
XL250a Gen9 (Apollo 6000) XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
XL270d Gen9 (Apollo 6500) XenServer 6.5 installation requires Legacy BIOS enabled; UEFI not supported
BL Series
Product XenServer 6.2.0
32-bit Dom0 Technical Requirements
BL460c G7  
BL460c Gen8  
BL490c G7  
BL465c Gen8  
BL620c G7  
BL660c Gen8  
DL Series
Product XenServer 6.2.0
32-bit Dom0 Technical Requirements
DL360 G7  
DL360p Gen8  
DL380 G7  
DL380p Gen8  
DL385p Gen8  
DL560 Gen8  
DL580 G7  
ML Series
Product XenServer 6.2.0
32-bit Dom0 Technical Requirements
ML350p Gen8  
SL Series
Product XenServer 6.2.0
32-bit Dom0 Technical Requirements
SL250s Gen8 Citrix XenServer installations only supported in SATA mode
SL270s Gen8 Citrix XenServer installations only supported in SATA mode
WS Series
Product XenServer 6.2.0
32-bit Dom0 Technical Requirements
WS460c Gen8  
Edgeline
Product XenServer 7.2
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Moonshot
Product XenServer 7.2
64-bit Dom0 Technical Requirements
m510 Server Cartridge  
m710x Server Cartridge  
PLEASE NOTE: Cartridge is included in an HPE Moonshot 1500 Chassis.
Synergy
Product XenServer 7.2
64-bit Dom0 Technical Requirements
480 Gen10  
BL Series
Product XenServer 7.2
64-bit Dom0 Technical Requirements
BL460c Gen8  
BL460c Gen9  
BL460c Gen10  
DL Series
Product XenServer 7.2
64-bit Dom0 Technical Requirements
DL360p Gen8  
DL360 Gen9  
DL360 Gen10  
DL380 Gen9  
DL380 Gen10  
DL580 Gen9  
WS Series
Product XenServer 7.2
64-bit Dom0 Technical Requirements
WS460c Gen8  
XL Series (Apollo Family)
Product XenServer 7.2
64-bit Dom0 Technical Requirements
XL270d Gen9 (Apollo 6500) The B140i controller is supported only in SATA AHCI mode.
BL Series
Product XenServer 6.1
32-bit Dom0 Technical Requirements
BL460c G6  
BL460c G7  
BL460c Gen8  
BL465c G6  
BL465c G7 Includes support for AMD Opteron 6200 Series
BL465c Gen8  
BL490c G7  
BL620c G7  
BL660c G7  
BL660c Gen8  
BL680c G7  
BL685c G7 Includes support for AMD Opteron 6200 Series
DL Series
Product XenServer 6.1
32-bit Dom0 Technical Requirements
DL360 G6  
DL360 G7  
DL360p Gen8  
DL380 G6  
DL380 G7  
DL380p Gen8  
DL385 G6  
DL385 G7 Includes support for AMD Opteron 6200 Series
DL385p Gen8  
DL560 Gen8  
DL580 G7  
DL585 G6  
DL585 G7 Includes support for AMD Opteron 6200 Series
ML Series
Product
XenServer 6.1 32-bit Dom0 Technical Requirements ML350 G6   ML350p Gen8  
SL Series
Product XenServer 6.1
32-bit Dom0 Technical Requirements
SL390s G7  
WS Series
Product XenServer 6.1
32-bit Dom0 Technical Requirements
WS460c Gen8  
BL Series
Product XenServer 6.0.2
32-bit Dom0 Technical Requirements
BL460c G6  
BL460c G7  
BL460c Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The HP SNMP Agents for Citrix XenServer 9.0 are available on www.hp.com under "Support & Drivers"
BL465c G6  
BL465c G7 Includes support for AMD Opteron 6200 Series
BL465c Gen8 The HP SNMP Agents for Citrix XenServer 9.1 includes support for the new HP DL385p Gen8 and HP BL465c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
BL490c G7 The following Emulex driver is required http://support.citrix.com/article/CTX134052
BL620c G7  
BL660c G7  
BL660c Gen8 The HP SNMP Agents for Citrix XenServer 9.2 includes support for the new HP BL660c Gen8 and HP DL560 Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The Citrix XenServer 9.2 agents will be available soon
BL680c G5  
BL680c G7  
BL685c G7 Includes support for AMD Opteron 6200 Series
DL Series
Product XenServer 6.0.2
32-bit Dom0 Technical Requirements
DL360 G6  
DL360 G7  
DL360p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The HP SNMP Agents for Citrix XenServer 9.0 are available on www.hp.com under "Support & Drivers"
DL380 G6  
DL380 G7  
DL380p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The HP SNMP Agents for Citrix XenServer 9.0 are available on www.hp.com under "Support & Drivers"
DL385 G6  
DL385 G7 Includes support for AMD Opteron 6200 Series
DL385p Gen8 The HP SNMP Agents for Citrix XenServer 9.1 includes support for the new HP DL385p Gen8 and HP BL465c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
DL560 Gen8 The HP SNMP Agents for Citrix XenServer 9.2 includes support for the new HP BL660c Gen8 and HP DL560 Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The Citrix XenServer 9.2 agents will be available soon
DL580 G5  
DL580 G7  
DL585 G6  
DL585 G7 Includes support for AMD Opteron 6200 Series
ML Series
Product
XenServer 6.0.2 32-bit Dom0 Technical Requirements ML350 G6   ML350p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0.2. The HP SNMP Agents for Citrix XenServer 9.0 are available on www.hp.com under "Support & Drivers"
SL Series
Product XenServer 6.0.2
32-bit Dom0 Technical Requirements
SL390s G7  
WS Series
Product XenServer 6.0.2
32-bit Dom0 Technical Requirements
WS460c Gen8  
BL Series
Product XenServer 6.0
32-bit Dom0 Technical Requirements
BL460c G6  
BL460c G7  
BL460c Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
BL465c G6  
BL465c G7 Includes support for AMD Opteron 6200 Series
BL465c Gen8 The HP SNMP Agents for Citrix XenServer 9.1 includes support for the new HP DL385p Gen8 and HP BL465c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
BL620c G7  
BL680c G5  
BL680c G7  
BL490c G7 The following Emulex driver is required http://support.citrix.com/article/CTX134053
BL685c G7 Includes support for AMD Opteron 6200 Series
DL Series
Product XenServer 6.0
32-bit Dom0 Technical Requirements
DL360 G6  
DL360 G7  
DL360p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
DL380 G6  
DL380 G7  
DL380p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
DL385 G6  
DL385 G7 Includes support for AMD Opteron 6200 Series
DL385p Gen8 The HP SNMP Agents for Citrix XenServer 9.1 includes support for the new HP DL385p Gen8 and HP BL465c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
DL580 G5  
DL580 G7  
DL585 G6  
DL585 G7 Includes support for AMD Opteron 6200 Series
ML Series
Product
XenServer 6.0 32-bit Dom0 Technical Requirements ML350 G6   ML350p Gen8 The HP SNMP Agents for Citrix XenServer 9.0 includes support for the new HP ML350p Gen8, HP DL360p Gen8, HP DL380p Gen8, HP BL460c Gen8 servers. These agents will also support the previously supported servers on XS 6.0
SL Series
Product XenServer 6.0
32-bit Dom0 Technical Requirements
SL390s G7  
BL Series
Product XenServer 5.6 FP1
32-bit Dom0 Technical Requirements
BL685c G7  
BL685c G6  
BL685c G5  
BL680c G7  
BL620c G7  
BL680c G5  
BL495c G6  
BL495c G5  
BL490c G7  
BL490c G6  
BL465c G7  
BL465c G6  
BL465c G5  
BL460c G7  
BL460c G6  
BL460c G5  
BL280c G6  
BL2x220c G6  
DL Series
Product XenServer 5.6 FP1
32-bit Dom0 Technical Requirements
DL980 G7  
DL785 G6  
DL785 G5  
DL585 G7  
DL585 G6  
DL585 G5  
DL580 G7  
DL580 G5  
DL385 G7  
DL385 G6  
DL385 G5p  
DL385 G5  
DL380 G7  
DL380 G6  
DL380 G5  
DL370 G6  
DL365 G5  
DL360 G7  
DL360 G6  
DL360 G5  
ML Series
Product
XenServer 5.6 FP1 32-bit Dom0 Technical Requirements ML370 G6   ML370 G5   ML350 G6   ML350 G5   ML330 G6  
BL Series
Product XenServer 5.6
32-bit Dom0 Technical Requirements
BL685c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL685c G6  
BL685c G5  
BL680c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL620c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL680c G5  
BL495c G6  
BL495c G5  
BL490c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL490c G6  
BL465c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL465c G6  
BL465c G5  
BL460c G7 The Emulex driver in the XenServer 5.6 operating system needs to be updated. Please refer to http://support.citrix.com/article/CTX125743 for update driver & instructions
BL460c G6  
BL460c G5  
BL280c G6  
BL2x220c G6  
DL Series
Product XenServer 5.6
32-bit Dom0 Technical Requirements
DL980 G7  
DL785 G6  
DL785 G5  
DL585 G7  
DL585 G6  
DL585 G5  
DL580 G7  
DL580 G5  
DL385 G7  
DL385 G6  
DL385 G5p  
DL385 G5  
DL380 G7  
DL380 G6  
DL380 G5  
DL370 G6  
DL365 G5  
DL360 G7  
DL360 G6  
DL360 G5  
ML Series
Product
XenServer 5.6 32-bit Dom0 Technical Requirements ML370 G6   ML370 G5   ML350 G6   ML350 G5   ML330 G6  
BL Series
Product XenServer 5.5
Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements
BL685c G6  
BL685c G5  
BL685c  
BL680c G5  
BL495c G6  
BL495c G5  
BL490c G6  
BL480c  
BL465c G6  
BL465c G5  
BL465c  
BL460c G6  
BL460c G5  
BL460c  
BL280c G6  
BL2x220c G5  
DL Series
Product XenServer 5.5
Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements
DL785 G6  
DL785 G5  
DL585 G6  
DL585 G5  
DL585 G2  
DL580 G5  
DL385 G6  
DL385 G5p  
DL385 G5  
DL385 G2  
DL380 G6  
DL380 G5  
DL370 G6  
DL365 G5  
DL360 G6  
DL360 G5  
ML Series
Product
XenServer 5.5 Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements ML370 G6   ML370 G5   ML350 G6   ML350 G5   ML330 G6  
BL Series
Product XenServer 5.0 Update 3
Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements
BL685c G5  
BL685c  
BL680c G5  
BL495c G5  
BL490c G6  
BL480c  
BL465c G5  
BL465c  
BL460c G6  
BL460c G5  
BL460c  
BL280c G6  
BL2x220c G5  
DL Series
Product XenServer 5.0 Update 3
Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements
DL785 G5  
DL585 G5  
DL585 G2  
DL580 G5  
DL385 G5p  
DL385 G5  
DL385 G2  
DL380 G6  
DL380 G5  
DL370 G6  
DL365 G5  
DL360 G6  
DL360 G5  
ML Series
Product
XenServer 5.0 Update 3 Essentials for XenServer, HP Edition ** Citrix XenServer Retail * Technical Requirements ML370 G6   ML370 G5   ML350 G6   ML350 G5   ML330 G6  
BL Series
Product XenServer 5.0
HP integrated Citrix XenServer *** Technical Requirements
BL685c G5  
BL685c  
BL680c G5  
BL495c G5  
BL480c  
BL465c G5  
BL465c  
BL460c G5  
BL460c  
DL Series
Product XenServer 5.0
HP integrated Citrix XenServer *** Technical Requirements
DL785 G5  
DL585 G5  
DL585 G2  
DL580 G5  
DL385 G5p  
DL385 G5  
DL385 G2  
DL380 G5  
DL365 G5  
DL360 G5  
ML Series
Product
XenServer 5.0 HP integrated Citrix XenServer *** Technical Requirements ML370 G5   ML350 G5  
  • HP does not support Emulex Fibre Channel (FC) & Fibre Channel over Ethernet (FCoE) on XenServer 5.6 FP1. HP does support Emulex CNA NIC functionality on XenServer 5.6 FP1. Please refer to http://support.citrix.com/article/CTX127573 for more details
  • * Retail= Citrix XenServer offered from Citrix. HP SNMP Agents for Citrix XenServer Retail are available on www.hp.com under "Support & Drivers"
  • "HP Supported" indicates that an operating system has been successfully tested on the server and drivers are available
  • HP Server Support for SP2 is the same as FP1
  • "HP Supported" indicates that an operating system has been successfully tested on the server and drivers are available
  • HP Server Support for SP2 is the same as FP1
  • *Retail= Citrix XenServer offered from Citrix. HP SNMP Agents for Citrix XenServer Retail are available on www.hp.com under "Support & Drivers"
  • **HP Edition= HP integrated Citrix XenServer includes HP ProLiant Virtual Console (PVC) and HP SNMP Agents
  • "HP Supported" indicates that an operating system has been successfully tested on the server and drivers are available
  • HP Server Support for SP2 is the same as FP1
  • The following speed indications are supported on G6 Servers
    • HP Virtual Connect 8Gb 24-Port Fibre Channel Module
    • HP Virtual Connect 4Gb Fibre Channel Module
    • HP Virtual Connect Flex-10 10Gb Ethernet Module
    • HP 1/10Gb-F Virtual Connect Ethernet Module
    • HP 1/10Gb Virtual Connect Ethernet Module
  • *Retail= Citrix XenServer offered from Citrix. HP SNMP Agents for Citrix XenServer Retail are available on www.hp.com under "Support & Drivers"
  • **HP Edition= HP integrated Citrix XenServer includes HP ProLiant Virtual Console (PVC) and HP SNMP Agents
  • "HP Supported" indicates that an operating system has been successfully tested on the server and drivers are available
  • HP Server Support for SP2 is the same as FP1
  • *** HP integrated Citrix XenServer = includes Citrix XenServer, HP ProLiant Virtual Console (PVC) and HP SNMP Agents
  • "HP Supported" indicates that an operating system has been successfully tested on the server and drivers are available
  • HP Server Support for SP2 is the same as FP1